forum-msg-id-128453-edit

Original date:2015-08-05 17:21:30 Edited by: ghaberek Subject: Re: Need a GUI code that already runs together with euGTK !

han45 said...

Hello everybody , I need a stable code for euGTK GUI Window example.

c:\Euphoria\include\GtkEngine.e:1786 
<0132>:: Syntax error - expected to see possibly 'end', not '{' 
    {x,y,w,h} = peek4u({al,4}) 

That version of euGTK is for OpenEuphoria 4.1 pre-release.

The error message means you are using 4.0.6 or earlier. So your version is too old to run that version of euGTK.

Not Categorized, Please Help

Search



Quick Links

User menu

Not signed in.

Misc Menu